Google Chrome拒绝服务漏洞 CVE-2011-3954 CNNVD-201202-163

5.0 AV AC AU C I A
发布: 2012-02-09
修订: 2020-04-17

Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。 Google Chrome 17.0.963.46之前版本中存在漏洞。远程攻击者可利用该漏洞借助触发大量数据库使用的向量,导致拒绝服务(应用程序崩溃)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息